Skip to main content
GET
cURL
Fetch a TEE attestation report for a given model. See TEE Verification.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

model
string
required

TEE model to attest

nonce
string

A fresh nonce of 64 lowercase hex characters. Required with report=aci

report
enum<string>

Set to aci to get the gateway report whose TDX quote binds the receipt signing keys and your nonce

Available options:
aci

Response

TEE attestation report

api_version
string

The report format version, for example aci/1

workload_keyset_digest
string

The sha256 digest of attestation.workload_keyset

attestation
object

The gateway's attestation evidence and signing keys